# Interface Parameter.Settable

All Known Subinterfaces:
  `Parameter.BooleanSettable, Parameter.ByteSettable, Parameter.IntSettable, Parameter.LongSettable, Parameter.ShortSettable, Parameter.StringSettable`

All Known Implementing Classes:
  `AudibleAlertsParameter, ClientPriorityParameter, ClipboardContentParameter, ComputerBrailleCellSizeParameter, ComputerBrailleTableParameter, CursorBlinkPercentageParameter, CursorBlinkPeriodParameter, CursorDotsParameter, DriverPropertyValueParameter, LiteraryBrailleParameter, LiteraryBrailleTableParameter, MessageLocaleParameter, RetainDotsParameter, SkipIdenticalLinesParameter`

Enclosing class:
  `Parameter`

public static interface Parameter.Settable